@charset "ISO-8859-1";
@font-face {
    font-family: Effra;
    font-weight: 500;
    src: url("../font/Effra_Bold.ttf") format("truetype");
}

@font-face {
    font-family: Effra;
    font-weight: lighter;
    src: url("../font/Effra_Light.ttf") format("truetype");
}

@font-face {
    font-family: Effra;
    font-weight: normal;
    src: url("../font/Effra_Medium.ttf") format("truetype");
}

body {
  margin: 0;
  padding: 0;
  height: 100vh;  
    background: url("../images/Camp_Oliveres.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
 
}

.roigAju { color:#C20F2F; }

#login-logo {
    max-height: 175px;
	margin: 0 auto;				
}

#login-card {
    margin-top: 120px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.75);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);       
}

#login input {
	font-weight: lighter;
}

#login-card a {
    color: #628c24;
}

